.masthead.bg-primary.text-white.text-center {
}

.img-fluid.d-block.mx-auto.mb-5 {
  margin-top: initial;
}

.container {
  margin-top: 0px;
  margin-bottom: 0px;
}

.masthead.bg-primary.text-white.text-center {
  padding-top: 50px;
}
h3 { color:black }

#login{
  padding-top: 0px;
}